couchdb-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Paul Davis <paul.joseph.da...@gmail.com>
Subject Re: What's your Erlang VM version?
Date Wed, 05 Aug 2009 21:03:28 GMT
On Wed, Aug 5, 2009 at 4:56 PM, Joseph Kocherhans<jkocherhans@gmail.com> wrote:
> On Wed, Aug 5, 2009 at 3:31 PM, Paul Davis <paul.joseph.davis@gmail.com>wrote:
>
>> I just noticed that there aren't any docs for the public_key module
>> required by the oauth code before R12B5. Can anyone with R12B through
>> R12B-4 confirm or deny that trunk builds?
>
>
> I tried building trunk r800950 w/ 12B3 (on Debian Lenny), and it failed.
> (The missing module sounds familiar, but I didn't write down exactly what
> the error
> was.) I ended up installing 13B1 from source and building couchdb went fine.
>
> Joseph
>

The error should refer to being unable to find
"public_key/include/public_key.hrl" in one or more of the erlang-oauth
modules.

If its not working on 12B3 I'm thinking that we may have just bumped
the minimum Erlang version required.

Paul Davis

Mime
View raw message